Members
Remove a member
Authorization
apiKey AuthorizationBearer <token>
Organisation-scoped key from Settings → API Keys.
In: header
Path Parameters
id*string
Customer id.
memberId*string
Member id.
Response Body
application/json
application/json
application/json
application/json
curl -X DELETE "https://example.com/customers/cus_abc123/members/mem_def456"{ "statusCode": 200, "statusDetail": { "status": "SUCCESS", "message": "OK" }, "result": { "removed": true, "member": { "name": "Dana Whitman", "email": "dana@acme.com" } }}{ "statusCode": 401, "statusDetail": { "status": "ERROR", "message": "Invalid API key." }, "result": {}}{ "statusCode": 404, "statusDetail": { "status": "ERROR", "message": "No customer with id \"cus_abc123\"." }, "result": {}}{ "statusCode": 500, "statusDetail": { "status": "ERROR", "message": "Could not complete the request." }, "result": {}}